| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Variables
MediaInformationJsonParser.m File Reference

Go to the source code of this file.

## Variables
NSString *const | MediaInformationJsonParserKeyStreams = @"streams"
NSString *const | MediaInformationJsonParserKeyChapters = @"chapters"

## Variable Documentation

## ◆ MediaInformationJsonParserKeyChapters

NSString* const MediaInformationJsonParserKeyChapters = @"chapters"

Definition at line 23 of file MediaInformationJsonParser.m.

## ◆ MediaInformationJsonParserKeyStreams

NSString* const MediaInformationJsonParserKeyStreams = @"streams"

Definition at line 22 of file MediaInformationJsonParser.m.